/* Essence Layout */

p {
	font-size: 0.8em;
}

h1 {
	font-size: 1.3em;
}

h2 {
	font-size: 1.1em;
}

h3 {
	font-size: 1em;
}

h4, h5, h6 {
	font-size: 0.8em;
	font-weight: bold;
}

ul, ol {
	font-size: 0.8em;
}

a {
	color: #897253;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

legend {
	font-size: 0.8em;
	font-weight: bold;
}

fieldset {
	border: 1px solid #897253;
	padding: 10px;
}